# Uses of Class
org.openoffice.da.comp.w2lcommon.helper.StyleNameProvider

Packages that use StyleNameProvider
Package
Description
org.openoffice.da.comp.w2lcommon.filter

## Uses of StyleNameProvider in org.openoffice.da.comp.w2lcommon.filter

Fields in org.openoffice.da.comp.w2lcommon.filter declared as StyleNameProvider
Modifier and Type
Field
Description
`protected StyleNameProvider`
ConfigurationDialogBase.StylesPageHandler.`styleNameProvider`